/* external styling */
p:nth-child(3) {
    color: rgb(255, 255, 0);
    font-weight: 600;
}

* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
}

h1 {
    font-size: 32px;
}

#heading2 {
    text-transform: uppercase;
}

.language {
    background-color: rgb(152, 219, 152);
}

li[type='1'] {
    border: 1px solid rgb(0, 147, 192);
}

img + ul {
    list-style-type: none;
}

ul > li {
    letter-spacing: 5px;
}

section > img {
    width: 150px;
    border-radius: 50%;
}

ul ~ p {
    text-align: center;
}